function init(hero) {
    hero.setName("Speed Queen");
    hero.setVersion("Animated Series");
    hero.setTier(3);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Breastplate");
    hero.setLeggings("Tights");
    hero.setBoots("Boots");

    hero.addAbilities("fiskheroes:super_speed", "fiskheroes:enhanced_reflexes", "fiskheroes:throwing_stars");
    hero.addAttribute("ATTACK_DAMAGE", 0.4, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 1.0, 0);
    hero.addAttribute("SPRINT_SPEED", 1.25, 1);
    hero.addAttribute("JUMP_HEIGHT", .75, 0);
    hero.addAttribute("PUNCH_DAMAGE", 4.5, 0);
    
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
    hero.addKeyBind("DECELERATE", "key.decelerate", 2);
    hero.addKeyBind("ACCELERATE", "key.accelerate", 3);
    hero.addKeyBind("UTILITY_RESET", "Wheel Discs", 4);
}